
[ tracks.SB_10 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_10_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_10
  
[ tracks.SB_11 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_11_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_11
  
[ tracks.SB_12 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_12_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_12
  
[ tracks.SB_13 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_13_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_13
  
[ tracks.SB_14 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_14_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_14
  
[ tracks.SB_15 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_15_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_15
  
[ tracks.SB_16 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_16_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_16
  
[ tracks.SB_17 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_17_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_17
  
[ tracks.SB_18 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_18_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_18
  
[ tracks.SB_19 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_19_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_19
  
[ tracks.SB_1 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_1_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_1
  
[ tracks.SB_20 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_20_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_20
  
[ tracks.SB_21 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_21_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_21
  
[ tracks.SB_22 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_22_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_22
  
[ tracks.SB_23 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_23_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_23
  
[ tracks.SB_24 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_24_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_24
  
[ tracks.SB_25 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_25_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_25
  
[ tracks.SB_26 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_26_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_26
  
[ tracks.SB_27 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_27_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_27
  
[ tracks.SB_28 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_28_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_28
  
[ tracks.SB_29 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_29_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_29
  
[ tracks.SB_2 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_2_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_2
  
[ tracks.SB_30 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_30_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_30
  
[ tracks.SB_31 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_31_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_31
  
[ tracks.SB_32 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_32_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_32
  
[ tracks.SB_33 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_33_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_33
  
[ tracks.SB_34 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_34_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_34
  
[ tracks.SB_35 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_35_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_35
  
[ tracks.SB_36 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_36_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_36
  
[ tracks.SB_37 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_37_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_37
  
[ tracks.SB_38 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_38_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_38
  
[ tracks.SB_39 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_39_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_39
  
[ tracks.SB_3 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_3_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_3
  
[ tracks.SB_40 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_40_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_40
  
[ tracks.SB_41 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_41_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_41
  
[ tracks.SB_42 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_42_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_42
  
[ tracks.SB_43 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_43_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_43
  
[ tracks.SB_4 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_4_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_4
  
[ tracks.SB_5 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_5_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_5
  
[ tracks.SB_6 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_6_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_6
  
[ tracks.SB_7 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_7_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_7
  
[ tracks.SB_8 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_8_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_8
  
[ tracks.SB_9 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SB_9_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SB_9
  
[ tracks.SM_10 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SM_10_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_10
  
[ tracks.SM_11 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SM_11_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_11
  
[ tracks.SM_12 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SM_12_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_12
  
[ tracks.SM_13 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SM_13_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_13
  
[ tracks.SM_14 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SM_14_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_14
  
[ tracks.SM_15 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SM_15_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_15
  
[ tracks.SM_16 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SM_16_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_16
  
[ tracks.SM_17 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SM_17_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_17
  
[ tracks.SM_18 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SM_18_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_18
  
[ tracks.SM_19 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SM_19_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_19
  
[ tracks.SM_1 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SM_1_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_1
  
[ tracks.SM_20 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SM_20_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_20
  
[ tracks.SM_21 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SM_21_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_21
  
[ tracks.SM_22 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SM_22_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_22
  
[ tracks.SM_23 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SM_23_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_23
  
[ tracks.SM_24 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SM_24_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_24
  
[ tracks.SM_25 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SM_25_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_25
  
[ tracks.SM_26 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SM_26_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_26
  
[ tracks.SM_27 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SM_27_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_27
  
[ tracks.SM_2 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SM_2_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_2
  
[ tracks.SM_3 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SM_3_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_3
  
[ tracks.SM_4 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SM_4_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_4
  
[ tracks.SM_5 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SM_5_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_5
  
[ tracks.SM_6 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SM_6_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_6
  
[ tracks.SM_7 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SM_7_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_7
  
[ tracks.SM_8 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SM_8_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_8
  
[ tracks.SM_9 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SM_9_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SM_9
  
[ tracks.SZ_10 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SZ_10_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_10
  
[ tracks.SZ_11 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SZ_11_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_11
  
[ tracks.SZ_12 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SZ_12_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_12
  
[ tracks.SZ_13 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SZ_13_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_13
  
[ tracks.SZ_14 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SZ_14_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_14
  
[ tracks.SZ_15 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SZ_15_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_15
  
[ tracks.SZ_16 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SZ_16_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_16
  
[ tracks.SZ_17 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SZ_17_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_17
  
[ tracks.SZ_18 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SZ_18_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_18
  
[ tracks.SZ_19 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SZ_19_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_19
  
[ tracks.SZ_1 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SZ_1_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_1
  
[ tracks.SZ_20 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SZ_20_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_20
  
[ tracks.SZ_21 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SZ_21_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_21
  
[ tracks.SZ_22 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SZ_22_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_22
  
[ tracks.SZ_23 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SZ_23_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_23
  
[ tracks.SZ_24 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SZ_24_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_24
  
[ tracks.SZ_25 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SZ_25_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_25
  
[ tracks.SZ_26 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SZ_26_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_26
  
[ tracks.SZ_27 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SZ_27_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_27
  
[ tracks.SZ_2 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SZ_2_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_2
  
[ tracks.SZ_3 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SZ_3_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_3
  
[ tracks.SZ_4 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SZ_4_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_4
  
[ tracks.SZ_5 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SZ_5_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_5
  
[ tracks.SZ_6 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SZ_6_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_6
  
[ tracks.SZ_7 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SZ_7_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_7
  
[ tracks.SZ_8 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SZ_8_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_8
  
[ tracks.SZ_9 ]
storeClass     = JBrowse/Store/SeqFeature/VCFTabix
urlTemplate    = /varients/sun/SZ_9_sun.vcf.gz
category = VCF
type = JBrowse/View/Track/CanvasVariants
key  = SZ_9
  